Results 1 to 5 of 5

Thread: ZA Version 9.X [Not Supported] Error: Unable to connect to update server.

  1. #1
    Join Date
    Jun 2014
    Posts
    1

    Default ZA Version 9.X [Not Supported] Error: Unable to connect to update server.

    new forums? and you did not import the old database? how wonderful.. new forum account i guess....


    why am i getting this in the last few days?


    has support ended for older zone alarms? have you changed the domain for the update server and now the program is crapping out? i am using za security suite v9.3x. no, i will not upgrade to the newer ones. they look and feel ugly. half the options are hidden and some are now on autopilot. no way! i want total control of what happens.

    anyway, that is not the point. i have a 2 year license (still have 143 days left) for 3 pc's. i use it on two. actually i use it on one pc, but i multiboot. so two instances. that is how i know it's not some issue with me. it happens on both setups, and one is a windows xp which is very clean and never used except to troubleshoot or if anything was to happen with my main boot. the last time i used that boot, za updated just fine. (of course, that was normal) now, it does not update there as well. that tells me it's not "something" that happened recently on my main system, rather something on your end.


    edit: just to test some more, i forced myself to update to the latest version via the 9.3 update button. i now use 13.1x and i can update the av just fine. that too tells me it's something you did. are you no longer allowing older versions, specifically, 9.3x to update their av signature files? surely not. if not that, than what else could it be? i will get to the bottom of this. the live chat is closed so i will do that when open.
    Last edited by Forum-Moderator; June 17th, 2014 at 12:35 PM. Reason: Updating title for accurancy

  2. #2
    Join Date
    Nov 2004
    Location
    localhost
    Posts
    17,715

    Default Re: ZA Version 9.X Error: Unable to connect to update server.

    Hi!

    First of all please note we are all users here. Certainly the support of ZA version 8,9,10,11 has ended a long time ago. So, updates can be discontinued any time.
    Official support can only handle issues with current software (V.13).

    On top, several in-depth changes have occurred to the software especially the antivirus part. Hundred thousand new malware is detected every day and it is essential to maintain your first line of defense updated and fully operational. Running such an old ZA version provide suboptimal protection (to say the least) against current threats. Undisclosed vulnerabilities fixed in later releases may be also present. All in all a really no go position.

    If you can't run updated versions of ZA on the system then better to move to another security solution you can keep fully up-to-date.
    There are even free solutions available on the net, just google free antivirus or free firewall.

    Sorry,
    Fax
    Last edited by fax; June 16th, 2014 at 01:42 AM.

    Click here for ZA Support
    Monday-Saturday 6am to 10pm Central time
    Closed Sundays and Holidays

  3. #3

    Default Re: ZA Version 9.X Error: Unable to connect to update server.

    pacificbreeze
    Junior Member

    This message has been deleted by fax.

    ReasonSorry Offtopic - You need to contact ZA to know the official line not the user forum
    @fax
    Ok

    @wafjtsi
    I use v9 for the same reasons. Last successful update 9 June.

  4. #4
    Join Date
    Nov 2004
    Location
    localhost
    Posts
    17,715

    Default Re: ZA Version 9.X Error: Unable to connect to update server.

    IMO, in a security tool you should look first for its capacity to protect the system is installed into and not just having a GUI that look and feel good. Best to move instantly to another solution for which you like the GUI (and hopefully also able to protect from malware) as the ZA version you are using is really out of date in terms of its capacity of protecting effectively from malware. Taking the above into account it is not bad that Checkpoint cuts the updates as a mean to ensure users use up-to-date security tool and pay for a security tool that is actually able to deliver what the user has paid for.
    Last edited by fax; June 17th, 2014 at 10:50 AM.

    Click here for ZA Support
    Monday-Saturday 6am to 10pm Central time
    Closed Sundays and Holidays

  5. #5
    Join Date
    Dec 2002
    Location
    San Carlos, California
    Posts
    1,819

    Default Re: ZA Version 9.X Error: Unable to connect to update server.

    Support stopped for version 9 once version 10 was released.

    If your AV updates worked until just recently then your lucky they ran for this long but there no fixing or help with version 9.

    The nitty gritty is that version 9 is about 3 years old. The AV engine technology can no longer function so that why it disables itself.

    Another really important reason to upgrade is that the AV engine in version 9 has not been able to protect you against the latest threats for over 2 years so you are doing yourself a huge disservice to run it just because you don't like the "looks and feel" of a new interface.

    Remember this is not an iphone fashion statement type of product. Its not about the looks.
    The current interface works well and just a matter of learning something new.

    Its about security and your rarely need to get into the interface so really should not be a big deal when protection is the main thing here.

    Everything else Gurus have said are also true.



    Forum Moderator
    Last edited by Forum-Moderator; June 17th, 2014 at 04:18 PM.
    Click here for ZA Support
    Monday-Saturday__ 6am to 10pm Central time
    Closed Sundays and Holidays

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Error: Unable to connect to update server
    By nima_wow in forum ZoneAlarm Anti-virus & Anti-spyware
    Replies: 1
    Last Post: January 29th, 2010, 01:04 PM
  2. Update Error: Unable to connect to update server
    By dlorde in forum ZoneAlarm Anti-virus & Anti-spyware
    Replies: 6
    Last Post: January 10th, 2010, 05:20 PM
  3. Zone Alarm Error: Unable to connect to update server
    By psuhoo in forum ZoneAlarm Anti-virus & Anti-spyware
    Replies: 1
    Last Post: November 6th, 2009, 06:53 PM
  4. ZA unable to update spyware/unable to connect to server.
    By swordofthelord in forum ZoneAlarm Anti-virus & Anti-spyware
    Replies: 4
    Last Post: December 8th, 2008, 03:16 AM
  5. Unable to connect to update server
    By zionis in forum ZoneAlarm Anti-virus & Anti-spyware
    Replies: 1
    Last Post: October 26th, 2008, 01:47 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •